<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Fan</key>
	<string>Fan</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Power</key>
	<string>Power</string>
	<key>CPU.Sleeping</key>
	<string>Sleeping</string>
	<key>CPU.Temperature</key>
	<string>Temperature</string>
	<key>Disks.%@ available</key>
	<string>%@ available</string>
	<key>Disks.Free</key>
	<string>Free</string>
	<key>Disks.Purgeable</key>
	<string>Purgeable</string>
	<key>Disks.Temperature</key>
	<string>Temperature</string>
	<key>Disks.Used</key>
	<string>Used</string>
	<key>Dismiss</key>
	<string>Dismiss</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>MenuTheme.Blue</key>
	<string>Blue</string>
	<key>MenuTheme.Cyan</key>
	<string>Cyan</string>
	<key>MenuTheme.Dark</key>
	<string>Dark</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Dark Blue</string>
	<key>MenuTheme.Gray</key>
	<string>Grey</string>
	<key>MenuTheme.Green</key>
	<string>Green</string>
	<key>MenuTheme.Indigo</key>
	<string>indigo</string>
	<key>MenuTheme.Light</key>
	<string>Light</string>
	<key>MenuTheme.Navy</key>
	<string>Navy</string>
	<key>MenuTheme.Purple</key>
	<string>Purple</string>
	<key>Network.AirPort Network</key>
	<string>AirPort Network</string>
	<key>Network.BSD</key>
	<string>BSD Name</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Disconnect</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.MAC Address</key>
	<string>MAC Address</string>
	<key>Network.Mode</key>
	<string>Mode</string>
	<key>Network.Network</key>
	<string>Network</string>
	<key>Network.Not Connected</key>
	<string>Not Connected</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Renew DHCP Lease</string>
	<key>Network.Router</key>
	<string>Router</string>
	<key>Network.Subnet Mask</key>
	<string>Subnet Mask</string>
	<key>Network.Transmit Rate</key>
	<string>Transmit Rate</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Open Bluetooth Settings</string>
	<key>Open Settings</key>
	<string>Open Settings</string>
	<key>Power.%@ remaining</key>
	<string>%@ remaining</string>
	<key>Power.Battery</key>
	<string>Battery</string>
	<key>Power.BatteryShort</key>
	<string>Battery</string>
	<key>Power.Condition</key>
	<string>Condition</string>
	<key>Power.HealthShort</key>
	<string>Health</string>
	<key>Power.Paused</key>
	<string>Paused</string>
	<key>Power.Power</key>
	<string>Power</string>
	<key>Power.Power Adapter</key>
	<string>Power Adapter</string>
	<key>Power.Temperature</key>
	<string>Temperature</string>
	<key>Retry</key>
	<string>Retry</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Time.All Day</key>
	<string>All Day</string>
	<key>Time.No events</key>
	<string>No Events</string>
	<key>Weather.Amount</key>
	<string>Amount</string>
	<key>Weather.Conditions</key>
	<string>Conditions</string>
	<key>Weather.Direction</key>
	<string>Direction</string>
	<key>Weather.Feels Like</key>
	<string>Feels Like</string>
	<key>Weather.Gusts</key>
	<string>Gusts</string>
	<key>Weather.Humidity</key>
	<string>Humidity</string>
	<key>Weather.Illumination</key>
	<string>Illumination</string>
	<key>Weather.Precipitation</key>
	<string>Precipitation</string>
	<key>Weather.Pressure</key>
	<string>Pressure</string>
	<key>Weather.Speed</key>
	<string>Speed</string>
	<key>Weather.Today</key>
	<string>Today</string>
	<key>Weather.UV Index</key>
	<string>UV Index</string>
	<key>Weather.Visibility</key>
	<string>Visibility</string>
	<key>Weather.Wind</key>
	<string>Wind</string>
</dict>
</plist>
